# Pickles Stellar Spectral Flux Library

library_name : pickles

type : stars

title : Pickles Stellar Spectral Flux Library

summary : |
  This library of wide spectral coverage, consists of 131 flux calibrated stellar spectra,
  encompassing all normal spectral types and luminosity classes at solar abundance, and metal-weak
  and metal-rich F-K dwarf and G-K giant components. Each spectrum in the library is a combination
  of several sources overlapping in wavelength coverage. The creator of the library has followed
  precise criteria in combining sources and to assembling the most reliable spectra. As part of
  the selection criteria prior to combination, all input sources were checked aginst the SIMBAD
  database and against the colors and line strengths as derived by the observed spectra
  themselves, in order to esure they had similar spectral types.

reference : Pickles, A. J. 1998, PASP, 110, 863

link : "https://www.eso.org/sci/facilities/paranal/decommissioned/isaac/tools/lib.html"

spectral_coverage :
  - uv
  - vis
  - nir

resolution : 5

wave_unit: Angstrom

flux_unit : FLAM

wave_column_name : WAVELENGTH

flux_column_name : FLUX

data_type: fits

file_extension: .fits

templates:      # comments
  o5v             : null        
  o8iii           : null        
  o9v             : null        
  b0i             : null        
  b0v             : null        
  b12iii          : null        
  b1i             : null        
  b1v             : null        
  b2ii            : null        
  b2iv            : null        
  b3i             : null        
  b3iii           : null        
  b3v             : null        
  b57v            : null        
  b5i             : null        
  b5ii            : null        
  b5iii           : null        
  b6iv            : null        
  b8i             : null        
  b8v             : null        
  b9iii           : null        
  b9v             : null        
  a0i             : null        
  a0iii           : null        
  a0iv            : null        
  a0v             : null        
  a2i             : null        
  a2v             : null        
  a3iii           : null        
  a3v             : null        
  a47iv           : null        
  a5iii           : null        
  a5v             : null        
  a7iii           : null        
  a7v             : null        
  f02iv           : null        
  f0i             : null        
  f0ii            : null        
  f0iii           : null        
  f0v             : null        
  f2ii            : null        
  f2iii           : null        
  f2v             : null        
  f5i             : null        
  f5iii           : null        
  f5iv            : null        
  f5v             : null        
  f6v             : null        
  f8i             : null        
  f8iv            : null        
  f8v             : null        
  rf6v            : metal rich  
  rf8v            : metal rich  
  wf5v            : metal weak  
  wf8v            : metal weak  
  g0i             : null        
  g0iii           : null        
  g0iv            : null        
  g0v             : null        
  g2i             : null        
  g2iv            : null        
  g2v             : null        
  g5i             : null        
  g5ii            : null        
  g5iii           : null        
  g5iv            : null        
  g5v             : null        
  g8i             : null        
  g8iii           : null        
  g8iv            : null        
  g8v             : null        
  rg0v            : metal rich  
  rg5iii          : metal rich  
  rg5v            : metal rich  
  wg0v            : metal weak  
  wg5iii          : metal weak  
  wg5v            : metal weak  
  wg8iii          : metal weak  
  k01ii           : null        
  k0iii           : null        
  k0iv            : null        
  k0v             : null        
  k1iii           : null        
  k1iv            : null        
  k2i             : null        
  k2iii           : null        
  k2v             : null        
  k34ii           : null        
  k3i             : null        
  k3iii           : null        
  k3iv            : null        
  k3v             : null        
  k4i             : null        
  k4iii           : null        
  k4v             : null        
  k5iii           : null        
  k5v             : null        
  k7v             : null        
  rk0iii          : metal rich  
  rk0v            : metal rich  
  rk1iii          : metal rich  
  rk2iii          : metal rich  
  rk3iii          : metal rich  
  rk4iii          : metal rich  
  rk5iii          : metal rich  
  wk0iii          : metal weak  
  wk1iii          : metal weak  
  wk2iii          : metal weak  
  wk3iii          : metal weak  
  wk4iii          : metal weak  
  m0iii           : null        
  m0v             : null        
  m1iii           : null        
  m1v             : null        
  m2.5v           : null        
  m2i             : null        
  m2iii           : null        
  m2v             : null        
  m3ii            : null        
  m3iii           : null        
  m3v             : null        
  m4iii           : null        
  m4v             : null        
  m5iii           : null        
  m5v             : null        
  m6iii           : null        
  m6v             : null        
  m7iii           : null        
  m8iii           : null        
  m9iii           : null        
  m10iii          : null

